using System.ComponentModel;

namespace QYZH.InteractiveMagazine.Models.Enum;

/// <summary>
/// 用户背包状态枚举
/// </summary>
public enum UserBagStatusEnum
{
    /// <summary>
    /// 已过期
    /// </summary>
    [Description("已过期")]
    Expired = 0,

    /// <summary>
    /// 可用
    /// </summary>
    [Description("可用")]
    Available = 1
}
